<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Komentarz klienta</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
</head>
<body class="container">

<h1>Komentarz klienta</h1>
<p>Proszę przekazać nam swoje komentarze</p>

<form action="processTheComment.php " method="post">
    <p>Nazwisko:<br/>
        <input type="text" name="name" size="40"/></p>

    <p>Adres poczty elektronicznej:<br/>
        <input type="text" name="email" size="40"/></p>

    <p>Komentarz:<br/>
        <textarea name="comment" cols="40" rows="8" ></textarea></p>

    <p><input type="submit" value="Wyślij komentarz" /></p>
</form>

</body>
</html>